@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
  scroll-padding-top: 8rem;
}

.sp-none {
  display: none !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  height: 8rem;
}
#header .header__logo img {
  width: 18rem;
  aspect-ratio: 180/46;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 6.4rem 5rem;
}
#footer .footer__inner, #footer .footer__left, #footer .footer__right {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
}
#footer .footer__logo {
  width: 20rem;
  margin-bottom: 1rem;
}
#footer .footer__logo img {
  width: 100%;
  aspect-ratio: 200/51;
  -o-object-fit: cover;
     object-fit: cover;
}
#footer .footer__info {
  font-size: var(--font-size-sm);
  line-height: 1.71429;
  letter-spacing: var(--letter-spacing-base);
  padding-inline: 5vw;
  margin-block: calc((1em - 1lh) / 2);
}
#footer .footer__add {
  text-align: center;
  margin-bottom: 0.5em;
}
#footer .footer__add:last-of-type {
  margin-bottom: 0;
}
#footer .footer__btn {
  width: 32rem;
  height: 7rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  width: 100%;
  padding-top: 2.5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-bg);
  padding-block: 1px;
}
.footer-nav__item {
  background: #333841;
}
.footer-nav__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 2;
  padding: 1em 5vw;
}
.footer-nav__link::after {
  content: "";
  display: block;
  width: 0.5rem;
  aspect-ratio: 1/2;
  background: url(../img/common/arrow.svg) no-repeat center/contain;
}
.footer-nav__sub-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  font-size: var(--font-size-xs);
  line-height: 2;
  background: var(--color-text);
  padding: 2em 5vw;
  border-bottom: solid 1px var(--color-bg);
}
.footer-nav__sub-item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-nav__sub-item::after {
  content: "|";
  margin-inline: 1em;
}
.footer-nav__sub-item:last-of-type::after {
  display: none;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 3rem;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 5rem;
  right: 1rem;
  bottom: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  align-items: flex-start;
  row-gap: 4rem;
  height: 60rem;
  padding-top: 5rem;
  padding-inline: 5%;
}
.visual__main::before {
  width: 88%;
}
.visual__catch--main {
  align-items: flex-start;
  row-gap: 2.5rem;
}
.visual__catch--main .sub img {
  height: 2.5rem;
  aspect-ratio: 59/6;
}
.visual__catch--main .main img {
  height: 7.5rem;
  aspect-ratio: 76/15;
}
.visual__catch--main img {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
.visual .visual__btn {
  width: 30rem;
  height: 7rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 24rem;
}
.visual__catch--sub {
  min-width: 64%;
  font-size: var(--font-size-h2);
  line-height: var(--line-height-h2);
  padding-inline: 0.5em;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}
.section--bg::after {
  width: 120%;
  height: 18rem;
  max-height: 100%;
  background-size: auto 24rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  font-size: var(--font-size-sm);
  row-gap: 1.2rem;
}
.com-tel::before {
  font-size: 1em;
  line-height: 1.71429;
}
.com-tel__num {
  font-size: calc(2em + 4px);
}
.com-tel__num::before {
  font-size: 0.5em;
}
.com-tel__num span {
  margin-block: -0.5rem -0.2rem;
}
.com-tel .com-replace {
  font-size: calc(1em - 1px);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 36rem;
  height: 7rem;
}
.com-btn::after {
  width: 0.7rem;
  top: calc(50% - 0.7rem);
  right: 2.5rem;
}

/* SNS
-----------------------------*/
/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1.25em 0.5em;
}
.com-table--noblock tr th {
  width: 8em;
}
.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}
.com-table:not(.com-table--noblock) tr th {
  padding-bottom: 1em;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 2.5rem;
}
.com-post__link {
  padding: 2rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-post__thumb {
  width: 10rem;
}
.com-post__thumb img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.com-post__inner {
  gap: 1.5rem;
  padding-inline: 1rem;
}
.com-post__date {
  font-size: var(--font-size-sm);
}
.com-post__heading {
  font-size: var(--font-size-h6);
  margin-bottom: 0.5rem;
}
.com-post__body {
  line-height: calc(1em + 1rem);
}
.com-post__txt {
  font-size: var(--font-size-sm);
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-post__txt::after {
  width: 0.6rem;
}
.com-post__tag {
  line-height: 2;
  padding-inline: 1em;
  border-radius: 0.4rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1.2rem;
  margin-bottom: 5rem;
}
.com-title01 img {
  height: 4.5rem;
}
.com-title01 > span:has(img) {
  margin-bottom: 1rem;
}
.com-title01 .en {
  font-size: 6.4rem;
  margin-block: -1rem 0.5rem;
}
.com-title01 .waa::before {
  width: calc(100% + 7.5rem);
  height: 3rem;
}
.com-title01::after {
  width: 3.5rem;
  margin-top: 1.5rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact__inner {
  row-gap: 3rem;
  padding: 3.2rem 2.4rem;
}
.com-contact__text {
  text-align: center;
  word-break: keep-all;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*このようなお悩みありませんか？
-----------------------------*/
.top-worries__item {
  display: grid;
  grid-template-columns: 12rem 1fr;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 2rem;
}
.top-worries__item:last-of-type {
  margin-bottom: 0;
}
.top-worries__image img {
  width: 100%;
  aspect-ratio: 1.25;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-worries__body {
  text-align: left;
  line-height: calc(1em + 1rem);
}
.top-worries__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
  padding-top: 6.4rem;
}
.top-worries__text {
  text-align: center;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  word-break: keep-all;
}

/*人で選ばれ、質で信頼される
ループポイント株式会社
-----------------------------*/
.top-about__title .mid {
  font-size: calc(1em - 0.6rem);
}
.top-about__image {
  width: 95vw;
}
.top-about__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-about__image {
  margin-left: -5vw;
  margin-bottom: 3rem;
}
.top-about__area {
  border-radius: 1rem;
  margin-top: 5rem;
}
.top-about__area dt {
  font-size: var(--font-size-lg);
  line-height: 2.22223;
}
.top-about__area dd {
  line-height: 1.5625;
  padding: 1.5rem;
}
.top-about__area dd .b {
  font-size: var(--font-size-lg);
  line-height: 1.38889;
}

/*各業界からご依頼いただいています
-----------------------------*/
.top-industry__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
}
.top-industry__item {
  width: calc(50% - 0.5rem);
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  padding: 1rem 0.5rem 1rem 1rem;
}
@media screen and (max-width: 500px) {
  .top-industry__item {
    width: 100%;
  }
}
.top-industry__item::before {
  width: 2rem;
  left: 1rem;
}

/*ループポイント株式会社が
選ばれている6つの理由
-----------------------------*/
.top-reason__item {
  margin-bottom: 6.4rem;
}
.top-reason__item:last-of-type {
  margin-bottom: 0;
}
.top-reason__heading {
  row-gap: 2rem;
  margin-bottom: 2.5rem;
}
.top-reason__heading br {
  display: none;
}
.top-reason__heading::before {
  font-size: 3.6rem;
  margin-block: -0.5rem -0.3rem;
}
.top-reason__image img {
  width: 100%;
  aspect-ratio: 2;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-reason__image {
  margin-bottom: 3rem;
}

/*目的からサービスを探す
-----------------------------*/
.top-purpose {
  padding-block-end: 0;
}
.top-purpose::after {
  aspect-ratio: 2/1;
  margin-top: 6.4rem;
}
.top-purpose__item {
  display: grid;
  grid-template-columns: 10rem 1fr;
  align-items: center;
  gap: 2rem 1.2rem;
  padding: 2rem;
  border-radius: 1rem;
  margin-bottom: 2rem;
}
.top-purpose__item:last-of-type {
  margin-bottom: 0;
}
.top-purpose__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-purpose__image img {
  border-radius: 1rem;
}
.top-purpose__heading {
  font-size: min(var(--font-size-h6), 4.4445vw);
  line-height: var(--line-height-h6);
  word-break: keep-all;
}
.top-purpose__link {
  width: 100%;
  height: 5.4rem;
  grid-column: span 2;
}
.top-purpose__btn {
  margin: 5rem auto 0;
}

/*会社のご紹介
-----------------------------*/
.top-company__item {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  height: 9rem;
  border-radius: 0.8rem;
  padding-right: 2.6rem;
  margin-bottom: 2rem;
}
.top-company__item:last-of-type {
  margin-bottom: 0;
}
.top-company__item::after {
  width: 0.8rem;
  right: 2rem;
}
.top-company__icon img {
  height: 3.6rem;
  aspect-ratio: 10/9;
  -o-object-fit: contain;
     object-fit: contain;
}
.top-company__heading {
  font-size: var(--font-size-h6);
}
.top-company__heading > span {
  line-height: var(--line-height-h6);
}

/*お知らせ
-----------------------------*/
.top-news__item {
  margin-bottom: 1.5rem;
}
.top-news__link {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  border-radius: 1rem;
  padding: 1.5rem;
}
.top-news__image {
  width: 12rem;
}
.top-news__inner {
  row-gap: 1.2rem;
  align-self: center;
}
.top-news__btn {
  margin: 4rem auto 0;
}

/*会社概要
-----------------------------*/
.top-profile:has(.top-profile__map) {
  padding-block-end: 0;
}
.top-profile__table {
  line-height: calc(1em + 1rem);
}
.top-profile__table dl {
  row-gap: 1em;
  padding-bottom: calc(1lh - 1px);
  margin-bottom: 1lh;
}
.top-profile__table dl dd p {
  margin-bottom: 0.5em;
}
.top-profile__table dl dd p:last-of-type {
  margin-bottom: 0;
}
.top-profile__table dl dd .label {
  display: block;
}
.top-profile__map {
  width: 100vw;
  height: 36rem;
  margin: 5rem -5vw 0;
}

/*===============================================
  サービス紹介
===============================================*/
/*共通
-----------------------------*/
.service-sec__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.service-sec__image {
  margin-bottom: 3rem;
}
.service-sec__ex {
  border-radius: 1rem;
  margin-top: 4rem;
}
.service-sec__ex dt {
  font-size: var(--font-size-lg);
  line-height: 2.22223;
}
.service-sec__ex dd {
  justify-content: flex-start;
  text-align: left;
  line-height: 1.5625;
  padding: 1.5rem;
}
.service-sec__box {
  padding-top: 6.4rem;
}
.service-sec__heading {
  font-size: min(2.5rem, 5.5556vw);
  margin-bottom: 3rem;
}
.service-sec__heading::before {
  width: calc(100% + 8rem);
  max-width: 98vw;
  height: 2.4rem;
}
.service-sec__icon {
  row-gap: 1.5rem;
  margin-bottom: 2.5rem;
}
.service-sec__icon img {
  width: 18rem;
}
.service-sec__body {
  row-gap: 2.5rem;
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
}
.service-sec__body p {
  margin-block: calc((1em - 1lh) / 2);
}
.service-sec__body::before {
  display: none;
}
.service-sec__btn {
  width: 32rem;
  height: 6rem;
  margin-inline: auto;
}

/*===============================================
  施工事例
===============================================*/
/*施工事例一覧
-----------------------------*/
.works-list__btns {
  justify-content: center !important;
}
.works-list__btns .com-tag__item {
  width: calc((100% - 2rem) / 3);
}
.works-list .com-empty {
  display: flex;
  justify-content: center;
  align-items: center;
}
.works-list .pagenation {
  grid-column: 2;
}

/*施工事例詳細
-----------------------------*/
.works-detail__box {
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
}
.works-detail__tags {
  margin-bottom: 2rem;
}
.works-detail__heading {
  margin-bottom: 3rem;
}

/*===============================================
  採用情報
===============================================*/
/*こんな方に向いています
-----------------------------*/
.recruit-people__item {
  align-items: flex-start;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  padding: calc((5rem - 1em) / 2) 2rem;
  margin-bottom: 2rem;
}
.recruit-people__item p {
  margin-block: calc((1em - 1lh) / 2);
}
.recruit-people__item::before {
  width: 2rem;
  margin-block: calc((1em - 2rem) / 2);
}

/*募集職種
-----------------------------*/
.recruit-position__text {
  text-align: center;
  word-break: keep-all;
}
.recruit-position__list {
  margin-top: 4.5rem;
}
.recruit-position__item {
  padding: 3.2rem 2.4rem;
  margin-bottom: 3rem;
}
.recruit-position__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 2.5rem;
}
.recruit-position__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.recruit-position__image {
  margin-bottom: 3rem;
}
.recruit-position__image img {
  -o-object-position: center top;
     object-position: center top;
}

/*募集要項
-----------------------------*/
/*===============================================
  働く環境
===============================================*/
/*“風通しがいい”を超えて、もはや扉がありません
-----------------------------*/
.culture-lead .inbox {
  width: 95%;
}
.culture-lead__links {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  margin-bottom: 8rem;
}
.culture-lead__link {
  width: 100%;
  font-size: calc(var(--font-size-base) - 1px);
  border-radius: 1rem;
  padding-inline: 2.5% 5%;
  word-break: keep-all;
}
.culture-lead__link > span {
  letter-spacing: 0;
}
.culture-lead__link::after {
  width: 0.5rem;
  top: calc(50% - 0.5rem);
  transform: rotate(90deg);
  right: 5%;
}
.culture-lead__text {
  padding-inline: 2.5vw;
}
.culture-lead + .culture__image {
  aspect-ratio: 2/1;
}

/*未経験で入社後のキャリアステップ
-----------------------------*/
.culture-career__text {
  text-align: center;
  word-break: keep-all;
}
.culture-career__list {
  padding-left: 5rem;
  margin-top: 4.5rem;
}
.culture-career__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2.4rem;
  padding: 2rem 2rem 3rem;
  border-radius: 1rem;
  margin-bottom: 4rem;
}
.culture-career__item::before {
  height: calc(100% + 4rem);
  top: -3rem;
  left: -4rem;
}
.culture-career__item::after {
  width: 2rem;
  left: -5rem;
}
.culture-career__item:first-of-type::before, .culture-career__item:last-of-type::before {
  height: calc(50% + 4rem);
}
.culture-career__heading {
  row-gap: 1.5rem;
}
.culture-career__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.culture-career__image img {
  border-radius: 1rem;
}
.culture-career__image::before {
  content: "";
  width: 4rem;
  height: 1px;
  background: #90cbee;
  position: absolute;
  top: 50%;
  right: 100%;
  z-index: 0;
}
.culture-career__salary {
  width: 100%;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc((5rem - 1lh) / 2) 1rem;
  border-radius: 1rem;
}

/*充実の福利厚生
-----------------------------*/
.culture-benefits__text {
  text-align: center;
  word-break: keep-all;
}
.culture-benefits__list {
  margin-top: 4.5rem;
}
.culture-benefits__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  row-gap: 2.5rem;
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.culture-benefits__item:last-of-type {
  margin-bottom: 0;
}
.culture-benefits__heading {
  width: calc(100% - 9.6rem);
  row-gap: 1.5rem;
  align-items: flex-start;
  text-align: left;
}
.culture-benefits__heading .min {
  font-size: var(--font-size-base);
}
.culture-benefits__icon {
  width: 7.2rem;
}
.culture-benefits__body {
  width: 100%;
  line-height: 1.5;
}

/*先輩インタビュー
-----------------------------*/
.culture-voice__text {
  text-align: center;
  word-break: keep-all;
}
.culture-voice__list {
  margin-top: 4.5rem;
}
.culture-voice__item {
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.culture-voice__heading {
  padding-bottom: 2rem;
  margin-bottom: 2.5rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
}
.news-detail__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}

/*タグリスト
-----------------------------*/
.com-tag__list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
  margin-bottom: 4.5rem;
}
.com-tag__item a {
  font-size: var(--font-size-sm);
  line-height: 1.5;
  padding: 1.2rem 1em;
}

/*===============================================
  お問い合わせ
===============================================*/
.contact-form__title {
  margin-bottom: 3rem;
}
.contact-form__box {
  padding-top: 8rem;
}
.contact-form__text {
  text-align: center;
  word-break: keep-all;
}
.contact-form__text + .contact-form__box {
  padding-top: 6.4rem;
}
.contact-form__text + .contact-form__inner {
  margin-top: 4rem;
}
.contact-form__tel {
  height: 12rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3.2rem 2.4rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading {
  margin-bottom: 2.5rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/